prefix=/usr/pkg
libdir=${prefix}/lib
includedir=${prefix}/include

Name: qhull_r
Description: Qhull reentrant shared library
Version: 8.0.2
Libs: -Wl,-R${libdir} -L${libdir} -lqhull_r
Cflags: -I${includedir}

